[security-announce] SUSE-SU-2012:1014-1: important: Security update for rubygem-activerecord

[security-announce] SUSE-SU-2012:1014-1: important: Security update for rubygem-activerecord
21-Aug-2012 12:08

SUSE Security Update: Security update for rubygem-activerecord ______________________________________________________________________________ Announcement ID: SUSE-SU-2012:1014-1 Rating: important References: #766792 Cross-References: CVE-2012-2660 CVE-20…

More…